@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1327 { background-image:url(_src/2040/texture%20_02.png); background-repeat:repeat; }
#bk1327 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1328 { background-image:url(_src/1873/img20231001143623413813.jpg); background-position:center center; background-size:cover; }
#bk1328 > div { padding-left: 30px; padding-top: 150px; padding-right: 30px; padding-bottom: 150px;  } 
#bk1329 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk1403 > div { margin:0 auto; max-width:980px; }
#bk1403 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk1419 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1439 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1404 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1435 { background-color:#FFFFFF; }
#bk1435 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1453 { background-image:url(_src/2039/gradation_pale01.png); background-repeat:repeat; }
#bk1453 > div { margin:0 auto; max-width:240px; }
#bk1453 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1606 { background-image:url(_src/2039/gradation_pale01.png); background-repeat:repeat; }
#bk1606 > div { margin:0 auto; max-width:240px; }
#bk1606 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1464 { background-color:#C9B026; }


@media (max-width: 641px) {
		#bk1327.b-plain > .column,#bk1327.b-plain > .g-column,#bk1327.b-both_diff > .column,#bk1327.b-both_diff > .g-column,#bk1327.b-headlines > .column,#bk1327.b-headlines > .g-column,#bk1327.b-album > .column,#bk1327.b-album > .g-column,#bk1327.b-tab > .column,#bk1327.b-tab > .g-column,#bk1327.b-accordion > .column,#bk1327.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1327 > div { padding: 15px; }
		#bk1365.b-plain > .column,#bk1365.b-plain > .g-column,#bk1365.b-both_diff > .column,#bk1365.b-both_diff > .g-column,#bk1365.b-headlines > .column,#bk1365.b-headlines > .g-column,#bk1365.b-album > .column,#bk1365.b-album > .g-column,#bk1365.b-tab > .column,#bk1365.b-tab > .g-column,#bk1365.b-accordion > .column,#bk1365.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1328.b-plain > .column,#bk1328.b-plain > .g-column,#bk1328.b-both_diff > .column,#bk1328.b-both_diff > .g-column,#bk1328.b-headlines > .column,#bk1328.b-headlines > .g-column,#bk1328.b-album > .column,#bk1328.b-album > .g-column,#bk1328.b-tab > .column,#bk1328.b-tab > .g-column,#bk1328.b-accordion > .column,#bk1328.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1328 > div { padding: 0px; }
		#bk1329.b-plain > .column,#bk1329.b-plain > .g-column,#bk1329.b-both_diff > .column,#bk1329.b-both_diff > .g-column,#bk1329.b-headlines > .column,#bk1329.b-headlines > .g-column,#bk1329.b-album > .column,#bk1329.b-album > .g-column,#bk1329.b-tab > .column,#bk1329.b-tab > .g-column,#bk1329.b-accordion > .column,#bk1329.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1329 > div { padding: 15px; }
		#bk1330.b-plain > .column,#bk1330.b-plain > .g-column,#bk1330.b-both_diff > .column,#bk1330.b-both_diff > .g-column,#bk1330.b-headlines > .column,#bk1330.b-headlines > .g-column,#bk1330.b-album > .column,#bk1330.b-album > .g-column,#bk1330.b-tab > .column,#bk1330.b-tab > .g-column,#bk1330.b-accordion > .column,#bk1330.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1331.b-plain > .column,#bk1331.b-plain > .g-column,#bk1331.b-both_diff > .column,#bk1331.b-both_diff > .g-column,#bk1331.b-headlines > .column,#bk1331.b-headlines > .g-column,#bk1331.b-album > .column,#bk1331.b-album > .g-column,#bk1331.b-tab > .column,#bk1331.b-tab > .g-column,#bk1331.b-accordion > .column,#bk1331.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1331 > div { padding-left: 15px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1403.b-plain > .column,#bk1403.b-plain > .g-column,#bk1403.b-both_diff > .column,#bk1403.b-both_diff > .g-column,#bk1403.b-headlines > .column,#bk1403.b-headlines > .g-column,#bk1403.b-album > .column,#bk1403.b-album > .g-column,#bk1403.b-tab > .column,#bk1403.b-tab > .g-column,#bk1403.b-accordion > .column,#bk1403.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1403 > div { padding: 15px; }
		#bk1607.b-plain > .column,#bk1607.b-plain > .g-column,#bk1607.b-both_diff > .column,#bk1607.b-both_diff > .g-column,#bk1607.b-headlines > .column,#bk1607.b-headlines > .g-column,#bk1607.b-album > .column,#bk1607.b-album > .g-column,#bk1607.b-tab > .column,#bk1607.b-tab > .g-column,#bk1607.b-accordion > .column,#bk1607.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1419.b-plain > .column,#bk1419.b-plain > .g-column,#bk1419.b-both_diff > .column,#bk1419.b-both_diff > .g-column,#bk1419.b-headlines > .column,#bk1419.b-headlines > .g-column,#bk1419.b-album > .column,#bk1419.b-album > .g-column,#bk1419.b-tab > .column,#bk1419.b-tab > .g-column,#bk1419.b-accordion > .column,#bk1419.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1419 > div { padding: 15px; }
		#bk1439.b-plain > .column,#bk1439.b-plain > .g-column,#bk1439.b-both_diff > .column,#bk1439.b-both_diff > .g-column,#bk1439.b-headlines > .column,#bk1439.b-headlines > .g-column,#bk1439.b-album > .column,#bk1439.b-album > .g-column,#bk1439.b-tab > .column,#bk1439.b-tab > .g-column,#bk1439.b-accordion > .column,#bk1439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1439 > div { padding: 15px; }
		#bk1404.b-plain > .column,#bk1404.b-plain > .g-column,#bk1404.b-both_diff > .column,#bk1404.b-both_diff > .g-column,#bk1404.b-headlines > .column,#bk1404.b-headlines > .g-column,#bk1404.b-album > .column,#bk1404.b-album > .g-column,#bk1404.b-tab > .column,#bk1404.b-tab > .g-column,#bk1404.b-accordion > .column,#bk1404.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1404 > div { padding: 15px; }
		#bk1435.b-plain > .column,#bk1435.b-plain > .g-column,#bk1435.b-both_diff > .column,#bk1435.b-both_diff > .g-column,#bk1435.b-headlines > .column,#bk1435.b-headlines > .g-column,#bk1435.b-album > .column,#bk1435.b-album > .g-column,#bk1435.b-tab > .column,#bk1435.b-tab > .g-column,#bk1435.b-accordion > .column,#bk1435.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1435 > div { padding: 0px; }
		#bk1453.b-plain > .column,#bk1453.b-plain > .g-column,#bk1453.b-both_diff > .column,#bk1453.b-both_diff > .g-column,#bk1453.b-headlines > .column,#bk1453.b-headlines > .g-column,#bk1453.b-album > .column,#bk1453.b-album > .g-column,#bk1453.b-tab > .column,#bk1453.b-tab > .g-column,#bk1453.b-accordion > .column,#bk1453.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1453 > div { padding: 15px; }
		#bk1606.b-plain > .column,#bk1606.b-plain > .g-column,#bk1606.b-both_diff > .column,#bk1606.b-both_diff > .g-column,#bk1606.b-headlines > .column,#bk1606.b-headlines > .g-column,#bk1606.b-album > .column,#bk1606.b-album > .g-column,#bk1606.b-tab > .column,#bk1606.b-tab > .g-column,#bk1606.b-accordion > .column,#bk1606.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1606 > div { padding: 15px; }
		#bk1464.b-plain > .column,#bk1464.b-plain > .g-column,#bk1464.b-both_diff > .column,#bk1464.b-both_diff > .g-column,#bk1464.b-headlines > .column,#bk1464.b-headlines > .g-column,#bk1464.b-album > .column,#bk1464.b-album > .g-column,#bk1464.b-tab > .column,#bk1464.b-tab > .g-column,#bk1464.b-accordion > .column,#bk1464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1608.b-plain > .column,#bk1608.b-plain > .g-column,#bk1608.b-both_diff > .column,#bk1608.b-both_diff > .g-column,#bk1608.b-headlines > .column,#bk1608.b-headlines > .g-column,#bk1608.b-album > .column,#bk1608.b-album > .g-column,#bk1608.b-tab > .column,#bk1608.b-tab > .g-column,#bk1608.b-accordion > .column,#bk1608.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1864_1{width:100%;}
#imgsrc1868_1{width:100%;}


@media (max-width: 641px) {
}
